RubyGems Navigation menu

fluent-plugin-sumologic 0.0.1

fluent plugin for sumologic

Versions:

  1. 0.0.1 - April 30, 2013 (6.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • memorycraft

Owners:

D32ecb83752e02ebb239dbc6cac346fe

Total downloads 1,232

For this version 1,232

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'fluent-plugin-sumologic', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install fluent-plugin-sumologic = Copy to clipboard Copied!

Links: